Class | EimXML::XHTML::HTML
In: | lib/eim_xml/xhtml.rb
Parent: | Base_

### Methods

new write_to

### Classes and Modules

Module EimXML::XHTML::HTML::NameSpace

### Attributes

prefix | [RW] |

### Public Class methods

new(attributes={})

[Source]

        # File lib/eim_xml/xhtml.rb, line 18
    18:                 def initialize(attributes={})
    19:                         super(:html, attributes)
    20:                 end

### Public Instance methods

write_to(out="")

[Source]

        # File lib/eim_xml/xhtml.rb, line 22
    22:                 def write_to(out="")
    23:                         out << @prefix << "\n" if @prefix
    24:                         super
    25:                 end

[Validate]